Bug 118499 - lack of screen driver
lack of screen driver
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-03-16 21:33 EST by matt despot
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-17 17:33:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description matt despot 2004-03-16 21:33:05 EST
Description of problem:
Monitor not detected by anaconda, & not in monitor list.
Monitor SONY SDM-HS73 model not in list.
also note COMPAQ TFT 5015 model not in list.
Version-Release number of selected component (if applicable):

How reproducible:
generic LCD driver 1280 x 1024 does not work with sony SDM-HS73

Steps to Reproduce:
1. installation
Actual results:
blank screen

Expected results:
sytem to work

Additional info:
Comment 1 Bill Nottingham 2004-03-16 22:13:37 EST
Do you have INF files?

Note that no monitor will be automatically detected on x86-64 installs.
Comment 2 Mike A. Harris 2004-04-16 18:28:11 EDT
As Bill mentions, monitor autodetection only works on 32bit
x86 systems only.  That is a limitation of the ddcprobe utility
which uses the video BIOS via a mechanism that only works on
32bit x86 hardware.

If you try to install the 32bit version of Fedora Core on this system
it may autodetect the monitor properly.

If you would like to have this monitor added to the list of monitors,
please provide the .INF file from the manufacturer as a file
attachment, and it can be added to the monitor database for manual

Thanks in advance.
Comment 3 Bill Nottingham 2004-09-17 17:33:40 EDT
closing, no response.

Note You need to log in before you can comment on or make changes to this bug.